
# Standards: 0.11
---

# 9.1.6 Ensure permissions on /etc/cron.monthly are configured

- name: 9.1.6 - Ensure permissions on /etc/cron.monthly are configured
  file:
    path: "/etc/cron.monthly"
    owner: root
    group: root
    mode: 0700
  tags:
    - level-1
    - section-9
    - "9.1.6"
    - scored